Reactivate a feature
Open in PostmanReactivates an archived feature so that new entitlements or subscription entitlements can be created towards the feature. This operation changes the status of the feature to active.
Prerequisites & Constraints
- Entitlements must be enabled for your site to reactivate a feature.
- Only a feature in
archivedstatus can be reactivated. - Calling this endpoint on a feature that is already
activereturns it unchanged. - A
draftfeature cannot be reactivated using this endpoint. Use Activate a feature instead.
Sample Request
Sample Result[JSON]
URL Format
POST https://[site].chargebee.com/api/v2/features/{feature-id}/reactivate_command
Returns
Feature object
Resource object representing feature